#gui-top {position:absolute;top;0px;left:0px;width:100%;background:#f7f7f7;border-bottom:1px solid #afafaf;margin-bottom:0px;z-index:8999;padding:10px 0;margin:0px auto;z-index:9000;}
.gui-top-item { float:left;}
#gui-logo {float:left;margin:0 10px;}

#gui-map-search {width:140px;height:32px;margin:0;padding:0 10px;}
#gui-map-search-container {float:left;margin-right:10px;position:relative;}
#gui-map-search-results {list-style:none;display:none;position:absolute;left:0px;border:1px solid #ccc;z-index:9010;padding:3px;margin:0;width:250px;text-decoration:none;color:#333;background-color:#f9f9f9;} 

#gui-area-search-container {margin-bottom:5px;}
#gui-area-search {height:28px;margin:0;padding:0 10px;}
#gui-area-search-submit {}
#gui-area-search-results { clear:both;}

.gui-area-search-enable-categories .gui-area-search-options {display:block;clear:both;margin:0;padding:0;}
.gui-area-search-enable-categories #gui-area-search {width:205px;}

.gui-area-search-disable-categories #gui-area-search-options {display:none;}
.gui-area-search-disable-categories #gui-area-search {width:205px;margin-bottom:5px;}
#gui-area-search-group-select {display:none;width:205px;clear:both;margin:5px 0 0 0;}


#gui-bottom {position:absolute;width:100%;z-index:9001;border-top:1px solid #afafaf;background:#f7f7f7;padding:5px 0;bottom:0;left:0;}
#gui-bottom p {margin:0;padding:0 10px;}


#gui-layer-select {float:left;margin-right:10px;}
#gui-dialog-menu {float:left;margin-right:10px;}
#gui-share-menu {float:right;margin-right:10px;}
#gui-general-menu {float:right;margin-right:10px;}
#area_modify_type_tabs {position:absolute;top:-25px;left:0px;}

.gui-shade {-webkit-box-shadow: 0 2px 2px #e0e0e0;-moz-box-shadow: 0 2px 2px #e0e0e0;-o-box-shadow: 0 2px 2px #e0e0e0;box-shadow: 0 2px 2px #e0e0e0;}

.gui-menu {height:32px;border:1px solid #cccccc;-webkit-border-radius:5px;-moz-border-radius:5px;-o-border-radius:5px;border-radius:5px;background: #f8f8f8;background: -moz-linear-gradient(top, #f8f8f8 0%, #eeeeee 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f8f8f8), color-stop(100%,#eeeeee));background: -webkit-linear-gradient(top, #f8f8f8 0%,#eeeeee 100%);background: -o-linear-gradient(top, #f8f8f8 0%,#eeeeee 100%);background: -ms-linear-gradient(top, #f8f8f8 0%,#eeeeee 100%);background: linear-gradient(to bottom, #f8f8f8 0%,#eeeeee 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8f8f8', endColorstr='#eeeeee',GradientType=0 );}
.gui-menu nav ul { list-style:none;margin:0;padding:0;}
.gui-menu nav ul li {height:32px;float:left;display:block;padding:0 10px;border-right:1px solid #d5d5d5;position: relative;cursor: pointer;}
.gui-menu nav ul li:first-child {border-top-left-radius:5px;border-bottom-left-radius:5px;}
.gui-menu nav ul li:last-child {border-top-right-radius:5px;border-bottom-right-radius:5px;border-right:0;}
.gui-menu nav ul li.gui-menu-selected { background:#fff;}
.gui-menu nav ul li img {vertical-align:middle;margin-right:5px;}
.gui-menu nav ul li a {display:block;line-height:32px;font-size:12px;font-weight:600;color:#323232;white-space: nowrap;}
.gui-menu nav ul li div.dropdown ul li { padding-right:20px;}
.gui-menu nav ul li div.dropdown ul li a {text-transform:none !important;}
.gui-menu nav ul li a.hasdropdown {padding-right:18px;background:url('../images/icons/arrow_down.png') no-repeat right 49%;}


.gui-menu nav ul div.dropdown {position: absolute;left:-1px;padding:6px 0;width:212px;background:#f7f7f7;border:1px solid #e0e0e0;z-index: 9800;-webkit-border-radius:0 0 2px 2px;-moz-border-radius:0 0 2px 2px;-o-border-radius:0 0 2px 2px;border-radius:0 0 2px 2px;display: none;}
.gui-menu nav ul div.dropdown ul {margin:0;padding:0;list-style: none;}
.gui-menu nav ul div.dropdown ul li {display: block;float:none;height:auto;border:none;box-shadow: none;position: relative;}
.gui-menu nav ul div.dropdown ul li:hover {background: none;}
.gui-menu nav ul div.dropdown ul li a:link, .gui-menu nav ul div.dropdown ul li a:visited {line-height: 12px;border:none;border-top:1px solid #e3e3e3;padding:12px 20px 12px 26px;margin:0;font-size:12px;font-weight:600;text-transform:uppercase;color:#005c91;background:url('../images/icons/arrow_right.png') no-repeat 10px center;-webkit-box-shadow:inset 0 1px 0 #fff;-moz-box-shadow:0 1px 0 #fff;-o-box-shadow:0 1px 0 #fff;box-shadow:inset 0 1px 0 #fff;}
.gui-menu nav ul div.dropdown ul li a:hover, .gui-menu nav ul div.dropdown ul li a:active {color:#000;}
.gui-menu nav ul div.dropdown ul li:first-child a {border-top:none;box-shadow: none;}
.gui-menu nav ul div.dropdown li:hover ul {display: block;}

.gui-menu nav ul div.dropdown ul div.dropdown {position: absolute;left:100%;top:0;}
.gui-menu nav ul div.dropdown ul div.dropdown ul li a:link {border-top:1px solid #e3e3e3;}
.gui-menu nav ul div.dropdown ul div.dropdown li:first-child a:link {border-top:none;}


.gui-button-group {height:32px;border:1px solid #cccccc;-webkit-border-radius:5px;-moz-border-radius:5px;-o-border-radius:5px;border-radius:5px;background: #f8f8f8;background: -moz-linear-gradient(top, #f8f8f8 0%, #eeeeee 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f8f8f8), color-stop(100%,#eeeeee));background: -webkit-linear-gradient(top, #f8f8f8 0%,#eeeeee 100%);background: -o-linear-gradient(top, #f8f8f8 0%,#eeeeee 100%);background: -ms-linear-gradient(top, #f8f8f8 0%,#eeeeee 100%);background: linear-gradient(to bottom, #f8f8f8 0%,#eeeeee 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8f8f8', endColorstr='#eeeeee',GradientType=0 );}
.gui-button-group nav ul { list-style:none;margin:0;padding:0;}
.gui-button-group nav ul li {height:32px;float:left;display:block;padding:0;border-right:1px solid #d5d5d5;position: relative;cursor: pointer;}
.gui-button-group li {height:32px;float:left;display:block;padding:0;-webkit-border-radius:0px;-moz-border-radius:0px;-o-border-radius:0px;border-radius:0px;border:0;border-right:1px solid #d5d5d5;position: relative;cursor: pointer;}
.gui-button-group nav ul li:first-child a.gui-button {border-top-left-radius:5px;border-bottom-left-radius:5px;}
.gui-button-group nav ul li:last-child { border-right:0;}
.gui-button-group nav ul li:last-child a.gui-button {border-top-right-radius:5px;border-bottom-right-radius:5px;border-right:0;}
.gui-button-group nav ul li.gui-button-group-selected { background:#fff;}
.gui-button-group nav ul li a {display:block;line-height:32px;font-size:12px;text-align:center;border:0;-webkit-border-radius:0px;-moz-border-radius:0px;-o-border-radius:0px;border-radius:0px;font-weight:600;color:#323232;white-space: nowrap;}
.gui-button-group nav ul li a.gui-button {height: 32px;line-height:32px;padding: 0 5px;color: #000;cursor: pointer;display: inline-block;position: relative;text-align: center;text-decoration: none;vertical-align: middle;-webkit-box-shadow:inset 0 1px 0 #fff;-moz-box-shadow:0 1px 0 #fff;-o-box-shadow:0 1px 0 #fff;box-shadow:inset 0 1px 0 #fff;}
.gui-button-group nav ul li a.gui-button-labeled {padding:0 10px;}
.gui-button-group nav ul li a.gui-button:hover {background:#ffffff;}
.gui-button-group nav ul li a.gui-button-active, .gui-button-group nav ul li.gui-button-active a:hover {background:#666666 !important;}
.gui-button-group nav ul li a img {vertical-align:middle;margin-right:5px;}


.gui-switch {position: relative;display: inline-block;vertical-align: top;width: 56px;height: 20px;padding: 3px;background-color: white;border-radius: 18px;box-shadow: inset 0 -1px white, inset 0 1px 1px rgba(0, 0, 0, 0.05);cursor: pointer;background-image: -webkit-linear-gradient(top, #eeeeee, white 25px);background-image: -moz-linear-gradient(top, #eeeeee, white 25px);background-image: -o-linear-gradient(top, #eeeeee, white 25px);background-image: linear-gradient(to bottom, #eeeeee, white 25px);}
.gui-switch-input {position: absolute;top: 0;left: 0;opacity: 0;}
.gui-switch-label {position: relative;display: block;height: inherit;font-size: 10px;text-transform: uppercase;background: #eceeef;border-radius: inherit;box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.12), inset 0 0 2px rgba(0, 0, 0, 0.15);-webkit-transition: 0.15s ease-out;-moz-transition: 0.15s ease-out;-o-transition: 0.15s ease-out;transition: 0.15s ease-out;-webkit-transition-property: opacity background;-moz-transition-property: opacity background;-o-transition-property: opacity background;transition-property: opacity background;}
.gui-switch-label:before, .gui-switch-label:after {position: absolute;top: 50%;margin-top: -.5em;line-height: 1;-webkit-transition: inherit;-moz-transition: inherit;-o-transition: inherit;transition: inherit;}
.gui-switch-label:before {content: attr(data-off);right: 11px;color: #aaa;text-shadow: 0 1px rgba(255, 255, 255, 0.5);}
.gui-switch-label:after {content: attr(data-on);left: 11px;color: white;text-shadow: 0 1px rgba(0, 0, 0, 0.2);opacity: 0;}
.gui-switch-input:checked ~ .gui-switch-label {background: #47a8d8;box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.15), inset 0 0 3px rgba(0, 0, 0, 0.2);}
.gui-switch-input:checked ~ .gui-switch-label:before {opacity: 0;}
.gui-switch-input:checked ~ .gui-switch-label:after {opacity: 1;}
.gui-switch-handle {position: absolute;top: 4px;left: 4px;width: 18px;height: 18px;background: white;border-radius: 10px;box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2);background-image: -webkit-linear-gradient(top, white 40%, #f0f0f0);background-image: -moz-linear-gradient(top, white 40%, #f0f0f0);background-image: -o-linear-gradient(top, white 40%, #f0f0f0);background-image: linear-gradient(to bottom, white 40%, #f0f0f0);-webkit-transition: left 0.15s ease-out;-moz-transition: left 0.15s ease-out;-o-transition: left 0.15s ease-out;transition: left 0.15s ease-out;}
.gui-switch-handle:before {content: '';position: absolute;top: 50%;left: 50%;margin: -6px 0 0 -6px;width: 12px;height: 12px;background: #f9f9f9;border-radius: 6px;box-shadow: inset 0 1px rgba(0, 0, 0, 0.02);background-image: -webkit-linear-gradient(top, #eeeeee, white);background-image: -moz-linear-gradient(top, #eeeeee, white);background-image: -o-linear-gradient(top, #eeeeee, white);background-image: linear-gradient(to bottom, #eeeeee, white);}
.gui-switch-input:checked ~ .gui-switch-handle {left: 40px;box-shadow: -1px 1px 5px rgba(0, 0, 0, 0.2);}


#gui-side-column { position:absolute;top:60px;right:0px;}

#gui-cursor-actions {position:absolute;z-index:9000;padding:3px 5px;top:150px;left:0px;background:#fff;border:1px solid #dadada;border-top-right-radius:5px;border-bottom-right-radius:5px;border-left:0;}
#gui-cursor-actions a { display:block;margin:5px 0;}


.gui-multiselect {list-style:none;margin:0;padding:0;background-color:#ffffff;border:1px solid #cccccc;border-radius:3px;background-repeat:no-repeat;}
.gui-multiselect li {height:18px;padding:5px 8px;margin:0;position:relative;display:block;}
.gui-multiselect li a {display:block;font-size:1em;line-height:1.3em;color:#323232;padding-right:18px;background:url('../images/icons/arrow_down.png') no-repeat right 49%;text-decoration:none;}
.gui-multiselect-active {z-index: 9999;background-color:#fefefe;-webkit-border-top-left-radius:5px;-webkit-border-top-right-radius: 5px;-moz-border-radius-topleft: 5px;-moz-border-radius-topright: 5px;border-top-left-radius: 5px;border-top-right-radius: 5px;border-bottom:0;}

.gui-multiselect div.gui-multiselect-content {position: absolute;z-index: 9998;top:28px;right:-1px;padding:3px 10px;width:212px;background:#ffffff;border:1px solid #e0e0e0;border-top:0;-webkit-border-radius:0 0 5px 5px;-moz-border-radius:0 0 5px 5px;-o-border-radius:0 0 5px 5px;border-radius:0 0 5px 5px;display: none;}
.gui-multiselect div.gui-multiselect-content ul {margin:0;padding:0;list-style: none;}
.gui-multiselect div.gui-multiselect-content ul li {display: block;float:none;height:auto;border:none;box-shadow: none;position: relative;}



.gui-dropmenu {list-style:none;margin:0;padding:0;height:32px;border:1px solid #cccccc;-webkit-border-radius:5px;-moz-border-radius:5px;-o-border-radius:5px;border-radius:5px;cursor: pointer;background: #f8f8f8;background: #f8f8f8;background: -moz-linear-gradient(top, #f8f8f8 0%, #eeeeee 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f8f8f8), color-stop(100%,#eeeeee));background: -webkit-linear-gradient(top, #f8f8f8 0%,#eeeeee 100%);background: -o-linear-gradient(top, #f8f8f8 0%,#eeeeee 100%);background: -ms-linear-gradient(top, #f8f8f8 0%,#eeeeee 100%);background: linear-gradient(to bottom, #f8f8f8 0%,#eeeeee 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8f8f8', endColorstr='#eeeeee',GradientType=0 );}
.gui-dropmenu li {height:32px;float:left;padding:0 10px;position: relative;}
.gui-dropmenu li img {vertical-align:middle;margin-right:5px;}
.gui-dropmenu li a {display:block;line-height:32px;font-size:12px;font-weight:600;color:#323232;padding-right:18px;background:url('../images/icons/arrow_down.png') no-repeat right 49%;}
.gui-dropmenu-active {z-index: 9999;background-color:#fefefe;-webkit-border-top-left-radius:5px;-webkit-border-top-right-radius: 5px;-moz-border-radius-topleft: 5px;-moz-border-radius-topright: 5px;border-top-left-radius: 5px;border-top-right-radius: 5px;border-bottom:0;}

.gui-dropmenu div.gui-dropmenu-content {position: absolute;z-index: 9998;top:32px;left:-1px;padding:6px 10px;width:212px;background:#ffffff;border:1px solid #e0e0e0;border-top:0;-webkit-border-radius:0 0 5px 5px;-moz-border-radius:0 0 5px 5px;-o-border-radius:0 0 5px 5px;border-radius:0 0 5px 5px;display: none;}
.gui-dropmenu div.gui-dropmenu-content ul {margin:0;padding:0;list-style: none;}
.gui-dropmenu div.gui-dropmenu-content ul li {display: block;float:none;height:auto;border:none;box-shadow: none;position: relative;}

ul.gui-dropdown {list-style:none;background:#fff;position:absolute;top:0px;left:0px;z-index:999999;display: none;list-style:none; margin:0px; padding:0px;border-radius:3px;border:1px solid #959595;}
ul.gui-dropdown li { margin:0;padding:2px 5px;position:relative;}
ul.gui-dropdown li span {display:block;padding-right:20px;}
ul.gui-dropdown li.gui-dropdown-has-sub > a {background-image:url(../images/icons/contextmenu_arrow.png);background-position:center right;background-repeat:no-repeat;}
ul.gui-dropdown li a  { color: #000000; display: block;white-space: nowrap;font-family:inherit;font-weight:normal; margin:0;padding:3px 5px; cursor: pointer; text-decoration:none; }
ul.gui-dropdown li a.gui-icon {padding-left:20px !important;}

ul.gui-dropdown .gui-dropdown-option-active:hover {background-color: #f1f1f1;color: #ffffff;}
ul.gui-dropdown .gui-dropdown-option-inactive {color: #c0c0c0;}

.gui-dropdown-option-icon {background-position:center left;background-repeat:no-repeat;padding-left:20px;}


.gui-btn-icon, .gui-icon {background-position:center left;background-repeat:no-repeat;}
img.gui-icon {}
a.gui-btn-icon, a.gui-icon {padding-left:20px;height:20px;line-height:20px;}

.gui-icon-edit { background-image:url(../images/icons/16/edit.png);}
.gui-icon-edit-on-map { background-image:url(../images/icons/16/edit_on_map.png);}
.gui-icon-view-on-map { background-image:url(../images/icons/16/map_zoom.png);}
.gui-icon-drag {background-image:url(../images/icons/16/drag.png);}
.gui-icon-add { background-image:url(../images/icons/16/add.png);}
.gui-icon-item { background-image:url(../images/icons/16/item.png);}
.gui-icon-item-add { background-image:url(../images/icons/16/item_add.png);}
.gui-icon-folder { background-image:url(../images/icons/16/folder.png);}
.gui-icon-folder-add { background-image:url(../images/icons/16/folder_add.png);}
.gui-icon-user { background-image:url(../images/icons/16/user.png);}
.gui-icon-user-add { background-image:url(../images/icons/16/user_add.png);}


.gui-icon-import { background-image:url(../images/icons/16/import.png);}
.gui-icon-export { background-image:url(../images/icons/16/export.png);}

.gui-icon-convert { background-image:url(../images/icons/16/convert.png);}

.gui-icon-eye { background-image:url(../images/icons/16/eye.png);}
.gui-icon-map_select { background-image:url(../images/icons/16/map_select.png);}
.gui-icon-sort { background-image:url(../images/icons/16/sort.png);}
.gui-icon-export { background-image:url(../images/icons/16/export.png);}

.gui-icon-options { background-image:url(../images/icons/16/options.png);}
.gui-icon-list { background-image:url(../images/icons/16/list.png);}
.gui-icon-delete { background-image:url(../images/icons/16/remove.png);}
.gui-icon-alert { background-image:url(../images/icons/16/alert.png);}
.gui-icon-remove { background-image:url(../images/icons/16/remove.png);}
.gui-icon-csv { background-image:url(../images/icons/16/csv.png);}
.gui-icon-xls { background-image:url(../images/icons/16/xls.png);}

.gui-icon-user { background-image:url(../images/icons/16/user.png);}
.gui-icon-user-add { background-image:url(../images/icons/16/user_add.png);}

.gui-form-table {border-collapse:collapse;}
.gui-form-table tr {}
.gui-form-table td {padding:3px 5px;}

.gui-dialog {
	position:absolute;
	top:100px;
	left:0px;
	display:none;
	z-index:9000;
	width:500px;
	padding:5px 10px;
	background:#fff;
	border:1px solid #afafaf;
	border-radius:5px;
}
.gui-dialog-content {padding:10px 0;}
.gui-dialog-section {padding:10px 0;}
.gui-dialog-title {
	position:relative;
	border-bottom:1px solid #dadada;
	height:30px;
	line-height:30px;
	padding:0 0 0 22px;
	cursor:move;
	background:url(../images/icons/16/dialog_window.png) center left no-repeat;
	font-family:inherit;
	font-weight:bold;
	font-size:14px;
}


.gui-panel {position:relative;z-index:9000;width:300px;padding:10px 10px 5px 10px;background:#fff;border:1px solid #afafaf;border-top-left-radius:5px;border-bottom-left-radius:5px;border-right:0;background: #f8f8f8;background: -moz-linear-gradient(top, #f8f8f8 0%, #eeeeee 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f8f8f8), color-stop(100%,#eeeeee));background: -webkit-linear-gradient(top, #f8f8f8 0%,#eeeeee 100%);background: -o-linear-gradient(top, #f8f8f8 0%,#eeeeee 100%);background: -ms-linear-gradient(top, #f8f8f8 0%,#eeeeee 100%);background: linear-gradient(to bottom, #f8f8f8 0%,#eeeeee 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8f8f8', endColorstr='#eeeeee',GradientType=0 );}

.gui-input-search {padding:5px 0;background-color:#ffffff;margin:0;border:1px solid #cccccc;border-radius:3px;background-repeat:no-repeat;padding-left:22px !important;background-position:5px center;background-image:url(../images/icons/16/search.png);}

.gui-panel-menu {float:right;margin:0;padding:0;height:30px;line-height:30px;margin:5px 0;}
.gui-panel-title {position:relative;border-bottom:1px solid #dadada;margin-bottom:5px;}
.gui-panel-title .gui-panel-title-content {float:right;height:20px;line-height:20px;margin:5px 0;}
h3.gui-panel-title, .gui-panel-title h3 {font-size:12px;line-height:20px;height:20px;margin:0 0 5px 0;padding:0;}
h2.gui-panel-title, .gui-panel-title h2 {font-size:14px;line-height:30px;height:30px;margin:0 0 5px 0;padding:0;}
h1.gui-panel-title, .gui-panel-title h1 {font-size:18px;line-height:40px;margin:0 0 5px 0;padding:0;}
div.gui-panel-title p {margin:0;}
.gui-panel p {margin:5px 0;padding:0;}
.gui-panel-title img { vertical-align:text-bottom;}

.gui_content_area {display:block;font-size:1em;line-height:1.2em;padding:3px;border-radius:3px;border:1px solid #b9b9b9;background: #ffffff;}

.gui-btn {text-decoration:none;text-align:center;padding:5px 12px;line-height:1.2em;margin:0;border:1px solid;color:#555;font-size:1.1em;outline:0;white-space:nowrap;word-wrap:normal;vertical-align:middle;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}
.gui-btn {cursor:pointer;padding:3px 6px;border-radius:3px;color:#333333;border:1px solid #b9b9b9;background: rgb(255,255,255);background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(241,241,241,1) 50%, rgba(225,225,225,1) 51%, rgba(246,246,246,1) 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(50%,rgba(241,241,241,1)), color-stop(51%,rgba(225,225,225,1)), color-stop(100%,rgba(246,246,246,1))); background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0 );}
.gui-btn {text-shadow: 0 1px 0 white;border-color: #CCC #CCC #AAA;background-color: #E0E0E0;-moz-box-shadow: inset 0 0 1px #fff;-ms-box-shadow: inset 0 0 1px #fff;-webkit-box-shadow: inset 0 0 1px #fff;box-shadow: inset 0 0 1px #fff;filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#fffafafa,EndColorStr=#ffdcdcdc);background-image: -moz-linear-gradient(top,#FAFAFA 0,#DCDCDC 100%);background-image: -ms-linear-gradient(top,#FAFAFA 0,#DCDCDC 100%);background-image: -o-linear-gradient(top,#FAFAFA 0,#DCDCDC 100%);background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0,#FAFAFA),color-stop(100%,#DCDCDC));background-image: -webkit-linear-gradient(top,#FAFAFA 0,#DCDCDC 100%);background-image: linear-gradient(to bottom,#FAFAFA 0,#DCDCDC 100%);}
.gui-btn:hover {color:#000;text-decoration:none;}
.gui-btn:active {}

input.gui-btn {line-height:1em;padding:5px 12px;}
a.gui-btn {line-height:1em;padding:5px 12px;}
span.gui-btn {padding:5px 12px;}

.gui-btn a {color:#333333;font-weight:normal;}

.gui_title { font-weight:normal;}
h1.gui_title { font-size:17px;line-height:30px;margin:0;padding:0;}
h2.gui_title { font-size:15px;line-height:26px;margin:0;padding:0;}
h3.gui_title { font-size:13px;line-height:20px;height:20px;margin:0 0 5px 0;padding:0;}

hr.gui-split {clear:both;height:3px;line-height:3px;overflow:hidden;margin:15px 0 10px 0px;padding:0;background-color:transparent;background-image:url(../images/split_large.png);background-position: bottom left;background-repeat:repeat-x;}

.gui-input {font-size:1em;padding:2px 4px;border:1px solid #cccccc;}
input.gui-input {line-height:1.2em;padding:4px 4px;border:1px solid #cccccc;}

input.inp_larger, select.inp_larger, select.inp_larger option {font-size:1.2em;line-height:1.3em;}
select.gui-input {padding:6px 4px;border: 1px solid rgb(202,202,202);-webkit-box-shadow: 0px 0px 4px 1px rgba(50%,50%,50%,0.2);-webkit-border-radius: 5px;border-radius: 5px;}


table.gui-list {border-collapse:collapse;margin:0;padding:0;border-top:0px solid #e6e6e5;border-bottom:1px solid #e6e6e5;}
table.gui-list tr th, table.gui-list tr td { padding:5px 5px;}
table.gui-list tr td { padding:5px 5px;border-top:1px solid #e6e6e5;}
table.gui-list tr td table tr td { border:0;}

ul.treelist {margin:0; padding:0 0 0 18px !important;}
ul.treelist ul {margin:0; padding:0 0 0 8px !important;}
ul.treelist li {margin:2px 0 2px 0;padding:2px 0px 0px 10px !important;border-left:1px dotted #cccccc;}
ul.treelist li span.tree-icon {width:28px;height:16px;position:absolute;top:3px;left:-19px;z-index:999;background-image:url(../images/icons/tree-sprite.png);background-repeat:no-repeat;}
ul.treelist li span.tree-icon.tree-folder {background-position:0px 0px;}
ul.treelist li.tree-item-container {font-weight:normal;}
ul.treelist li.tree-folder-container {font-weight:normal;}
ul.treelist li input.toggle { margin-right:2px;}
ul.treelist li span.tree-icon.tree-folder-contracted {cursor:pointer;background-position:0px -16px;}
ul.treelist li span.tree-icon.tree-folder-expanded {cursor:pointer;background-position:0px -32px;}
ul.treelist li span.tree-icon.tree-item {background-position:0px -48px;}

.color_indicator {margin-left:0px;font-weight:bold;}
/*
.color_indicator { border-radius:5px;width:16px;height:16px;display:inline-block;}
*/

.treelist {}
.treelist a {color:#333333;}
ul.gui-list {list-style:none;margin:0;padding:0;font-size:1em;}
ul.gui-list li {display:block;margin:0;padding:0px 3px;position:relative;}

/*
ul.gui-list li a {}

#3074B3
ul.gui-list li > a, ul.gui-list li label {padding:0;margin:0;}
*/

.gui-box-icn-btn {height: 30px;line-height: 30px;padding: 0 5px;background: #fefefe;background: -moz-linear-gradient( #fefefe, #e8e8e8);background: -ms-linear-gradient( #fefefe, #e8e8e8);background: -o-linear-gradient( #fefefe, #e8e8e8);background: -webkit-linear-gradient( #fefefe, #e8e8e8);background: linear-gradient( #fefefe, #e8e8e8);border: 1px solid rgb(202,202,202);color: #676767;cursor: pointer;display: inline-block;position: relative;text-align: center;text-decoration: none;	vertical-align: middle;-webkit-border-radius: 5px;border-radius: 5px;}
.gui-box-icn-btn:hover {background:#ffffff !important;}
.gui-box-icn-btn-active, .gui-box-icn-btn-active:hover {background:#666666 !important;color: #fff;text-shadow: none;text-shadow: 0 1px 0 rgba(0, 0, 0, 0.4);border-radius: 5px;}

.gui-sidebar {display:block;list-style:none;margin:0;border:1px solid #d0d0d0;margin:0;padding:0px;-webkit-border-radius: 5px;-moz-border-radius:5px;border-radius:5px;background: #fefefe;background:-moz-linear-gradient( #fefefe, #e8e8e8);background: -ms-linear-gradient( #fefefe, #e8e8e8);background: -o-linear-gradient( #fefefe, #e8e8e8);background: -webkit-linear-gradient( #fefefe, #e8e8e8);background: linear-gradient( #fefefe, #e8e8e8);}
.gui-sidebar-item {display:block;cursor: pointer;font-family:inherit;font-size:12px;font-weight: 700;padding: 5px 10px;position: relative;text-decoration: none;vertical-align: top;border-bottom:1px solid #d0d0d0;color: #676767;}
.gui-sidebar-item:first-child {-webkit-border-top-left-radius: 5px;-webkit-border-top-right-radius: 5px;border-top-left-radius: 5px;}
.gui-sidebar-item:last-child {border-bottom:0;-webkit-border-bottom-left-radius: 5px;-webkit-border-bottom-right-radius: 5px;border-bottom-left-radius: 5px;}
.gui-sidebar-item-selected {background:#fff;color: #393939;text-shadow: none;text-shadow: 0;}


.gui-tabs {display:block;list-style:none;margin:0;border-bottom:1px solid #d0d0d0;padding-left:10px;}
.gui-tab {
	display:block;
	float:left;
	background: #fefefe;
	margin-bottom:-1px;
	cursor: pointer;
	display: inline-block;
	font-family:inherit;
	font-size:12px;
	font-weight: 700;
	padding: 5px 10px;
	position: relative;
	text-align: center;
	text-decoration: none;
	vertical-align: top;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	background:-moz-linear-gradient( #fefefe, #e8e8e8);
	background: -ms-linear-gradient( #fefefe, #e8e8e8);
	background: -o-linear-gradient( #fefefe, #e8e8e8);
	background: -webkit-linear-gradient( #fefefe, #e8e8e8);
	background: linear-gradient( #fefefe, #e8e8e8);
	border: 1px solid rgb(202,202,202);
	border-bottom:1px solid #d0d0d0;
	color: #676767;
}
.gui-tab-selected {background:#fff;color: #393939;text-shadow: none;text-shadow: 0;border-bottom:1px solid #fff;}
